package vip.xiaonuo.exam.viewmodel.student.question.answer;

import vip.xiaonuo.exam.base.BasePage;

public class QuestionPageStudentRequestVM extends BasePage {
    private String createUser;

    public String getCreateUser() {
        return createUser;
    }

    public void setCreateUser(String createUser) {
        this.createUser = createUser;
    }
}
